/* CSS Document */
body{
	margin-top:0px;
	text-align:center;
	background-color:#fcfdfe;
	}
.body_w_2{
	margin-top:0px;
	text-align:center;
	background-color:#fcfdfe;
	}
.body_w_s{
	margin-top:0px;
	text-align:center;
	background-color:#fcfdfe;}
.s{
	width:1169px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	}
.tw{

	position:absolute;
	top:21px;
	right:0px;
	z-index:1001;


	}
.l{
	
	height:40px;
	padding-top:26px;
	position:absolute;
	top:0px;
	left:-5px;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;

	}
.l a{
text-decoration:none;
color:#3d3d3d;}
.l a:hover{
text-decoration:none;
color: #E7E8E9;}
.l_b{
	width:260px;
	height:29px;
	padding-top:157px;
	position:absolute;
	top:0px;
	left:0px;
	color:#343535;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight:bold;

	}
.m{

	width:1079px;
	height:65px;
	position:absolute;
	top:0px;
	left:128px;
	}
.m1{

	width:877px;
	height:880px;
	position:absolute;
	top:66px;
	left:-5px;
	padding-left:233px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	
	text-align:right;
	}
.m1 a{
	text-decoration:none;
	color:#343535;}
.m1 a:hover{
	text-decoration:none;
	color: #A4A4A4;}
.m1_i{

	width:785px;
	height:880px;
	position:absolute;
	top:66px;
	left:-5px;
	padding-left:233px;
	padding-right:92px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	
	text-align:right;
	}
.m1_i a{
	text-decoration:none;
	color:#343535;}
.m1_i a:hover{
	text-decoration:none;
	color: #A4A4A4;}
.m1_p{

	width:433px;
	height:880px;
	position:absolute;
	top:106px;
	left:-5px;
	padding-left:677px;
	padding-right:0px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	
	text-align:left;
	}
.m1_p a{
	text-decoration:none;
	color:#343535;}
.m1_p a:hover{
	text-decoration:none;
	color: #A4A4A4;}
.m1_pg{
	width:433px;
	height:1290px;
	position:absolute;
	top:106px;
	left:-5px;
	padding-left:677px;
	padding-right:0px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m1_pg a{
	text-decoration:none;
	color:#343535;}
.m1_pg a:hover{
	text-decoration:none;
	color: #A4A4A4;}
.m1_l{

	width:318px;
	height:880px;
	position:absolute;
	top:66px;
	left:-5px;
	padding-left:792px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;

	text-align:left;
	}
.m1_l a{
	text-decoration:none;
	color:#343535;}
.m1_l a:hover{
	text-decoration:none;
	color: #676767;}
	
.m1_tr{

	width:318px;
	height:880px;
	position:absolute;
	top:66px;
	left:-5px;
	padding-left:872px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;

	text-align:left;
	}
.m1_tr a{
	text-decoration:none;
	color:#343535;}
.m1_tr a:hover{
	text-decoration:none;
	color: #676767;}
.m_w{

	width:876px;
	height:880px;
	position:absolute;
	top:66px;
	left:-5px;
	padding-left:233px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	
	}
.m_w a{
text-decoration:none;
color:#545454;}
.m_w a:hover{
text-decoration:none;
color: #E7E8E9;}
.m_wlrse{

	width:876px;
	height:1513px;
	position:absolute;
	top:66px;
	left:-5px;
	padding-left:233px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	
	}
.m_wlrse a{
text-decoration:none;
color:#545454;}
.m_wlrse a:hover{
text-decoration:none;
color: #E7E8E9;}
.m_w_ex{

	width:1109px;
	height:880px;
	position:absolute;
	top:66px;
	left:-5px;
	padding-left:444px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	
	}
.m_w_ex a{
text-decoration:none;
color:#545454;}
.m_w_ex a:hover{
text-decoration:none;
color: #E7E8E9;}
.m_w_tex{

	width:876px;
	position:absolute;
	top:197px;
	left:228px;
	background-color:#D8D9DA;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_tex a{
text-decoration:none;
color:#7E7F80;}
.m_w_tex a:hover{
text-decoration:none;
color: #E7E8E9;}
.m_ws_tex{

	width:876px;
	position:absolute;
	top:197px;
	left:228px;
	background-color:#C6C7C8;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_ws_tex a{
text-decoration:none;
color:#7E7F80;}
.m_ws_tex a:hover{
text-decoration:none;
color: #E7E8E9;}
.m_ws{

	width:876px;
	height:880px;
	position:absolute;
	top:66px;
	left:-5px;
	padding-left:233px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_ws a{
text-decoration:none;
color:#545454;}
.m_ws a:hover{
text-decoration:none;
color: #E7E8E9;}
.m_wst{
	width:1109px;
	height:880px;
	position:absolute;
	top:66px;
	left:-5px;
	
	
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_wst a{
text-decoration:none;
color:#545454;}
.m_wst a:hover{
text-decoration:none;
color: #E7E8E9;}
.t3{
	width:876px;
	height:880px;
	padding-left:233px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	vertical-align: top;
	}
.t3 a{
text-decoration:none;
color:#545454;}
.t3 a:hover{
text-decoration:none;
color: #E7E8E9;}
.m_ws_is{
	width:643px;
	}
.t4{
	width:665px;
	height:910px;
	padding-left:444px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	vertical-align:top;
	}
.t4 a{
text-decoration:none;
color:#545454;}
.t4 a:hover{
text-decoration:none;
color: #E7E8E9;}
.m_ws_ext{
	width:1109px;
	height:910px;
	position:absolute;
	top:66px;
	left:-5px;
	
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_ws_ext a{
text-decoration:none;
color:#545454;}
.m_ws_ext a:hover{
text-decoration:none;
color: #E7E8E9;}
.m_ws_ex{
	width:665px;
	height:910px;
	position:absolute;
	top:66px;
	left:-5px;
	padding-left:444px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_ws_ex a{
text-decoration:none;
color:#545454;}
.m_ws_ex a:hover{
text-decoration:none;
color: #E7E8E9;}
.m_ws_BBB{

	width:876px;
	height:940px;
	position:absolute;
	top:66px;
	left:-5px;
	padding-left:233px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_ws_BBB a{
text-decoration:none;
color:#545454;}
.m_ws_BBB a:hover{
text-decoration:none;
color: #E7E8E9;}

.m_w_t_olst{

	width:877px;
	position:absolute;
	top:434px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_olstt{

	width:877px;
	position:absolute;
	top:404px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}


.m_w_t{

	width:877px;
	position:absolute;
	top:184px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_klrs{

	width:877px;
	position:absolute;
	top:264px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_clrs{

	width:877px;
	position:absolute;
	top:204px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_after{

	width:877px;
	position:absolute;
	top:242px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_ob{

	width:877px;
	position:absolute;
	top:252px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_ob_passerby{

	width:877px;
	position:absolute;
	top:214px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_night{

	width:877px;
	position:absolute;
	top:214px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_living{

	width:877px;
	position:absolute;
	top:214px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_lrs{

	width:877px;
	position:absolute;
	top:214px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_whash{

	width:877px;
	position:absolute;
	top:214px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_temp{

	width:877px;
	position:absolute;
	top:228px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_what{

	width:877px;
	position:absolute;
	top:214px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_own{

	width:877px;
	position:absolute;
	top:214px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_how{

	width:877px;
	position:absolute;
	top:214px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_living{

	width:877px;
	position:absolute;
	top:214px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_witnes{

	width:877px;
	position:absolute;
	top:256px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_w{

	width:877px;
	position:absolute;
	top:213px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_next{

	width:877px;
	position:absolute;
	top:201px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_happy{

	width:877px;
	position:absolute;
	top:214px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_BBB{

	width:877px;
	position:absolute;
	top:256px;
	left:227px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_s{

	
	position:absolute;
	top:40px;
	left:0px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	padding-bottom:20px;
	}
.ex-m_w_s{

	
	position:absolute;
	top:20px;
	left:0px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	padding-bottom:10px;
	}
.m_w_s_t{

	
	position:absolute;
	top:27px;
	left:0px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.ex-m_w_st{

	
	position:absolute;
	top:90px;
	left:0px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	text-decoration:none;
	color:#7E7F80;
	}
.ex-m_w_st a {
	text-decoration:none;
	color:#545454;
	}
.ex-m_w_st a:hover {
	text-decoration:none;
	color: #E7E8E9;
	}
.m_w_st-klrs{

	
	position:absolute;
	top:260px;
	left:229px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	text-decoration:none;
	color:#7E7F80;
	}
.m_w_st-klrs a {
	text-decoration:none;
	color:#545454;
	}
.m_w_st-klrs a:hover {
	text-decoration:none;
	color: #E7E8E9;
	}
.m_w_st{

	
	position:absolute;
	top:177px;
	left:229px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	text-decoration:none;
	color:#7E7F80;
	}
.m_w_st a {
	text-decoration:none;
	color:#545454;
	}
.m_w_st a:hover {
	text-decoration:none;
	color: #E7E8E9;
	}
.m_w_st_d{
	position:absolute;
	top:220px;
	left:229px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	text-decoration:none;
	color:#7E7F80;
	}
.m_w_st_d  a {
	text-decoration:none;
	color:#545454;
	}
.m_w_st_d  a:hover {
	text-decoration:none;
	color: #E7E8E9;
	}
.m_w_st_witnes{

	
	position:absolute;
	top:207px;
	left:229px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	text-decoration:none;
	color:#7E7F80;
	}
.m_w_st_witnes a {
	text-decoration:none;
	color:#545454;
	}
.m_w_st_witnes a:hover {
	text-decoration:none;
	color: #E7E8E9;
	}
.m_w_st_after{

	
	position:absolute;
	top:197px;
	left:229px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	text-decoration:none;
	color:#7E7F80;
	}
.m_w_st_after a {
	text-decoration:none;
	color:#545454;
	}
.m_w_st_after a:hover {
	text-decoration:none;
	color: #E7E8E9;
	}
.m_w_st_BBB{

	
	position:absolute;
	top:217px;
	left:229px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	text-decoration:none;
	color:#7E7F80;
	}
.m_w_st_BBB a {
	text-decoration:none;
	color:#545454;
	}
.m_w_st_BBB a:hover {
	text-decoration:none;
	color: #E7E8E9;
	}
.m_w_ob{

	
	position:absolute;
	top:217px;
	left:229px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	text-decoration:none;
	color:#7E7F80;
	}
.m_w_ob a {
	text-decoration:none;
	color:#545454;
	}
.m_w_ob a:hover {
	text-decoration:none;
	color: #E7E8E9;
	}
.m_w_ob_passerby{

	
	position:absolute;
	top:174px;
	left:229px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	text-decoration:none;
	color:#7E7F80;
	}
.m_w_ob_passerby a {
	text-decoration:none;
	color:#545454;
	}
.m_w_ob_passerby a:hover {
	text-decoration:none;
	color: #E7E8E9;
	}
.m_w_st_w{

	
	position:absolute;
	top:197px;
	left:229px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	text-decoration:none;
	color:#7E7F80;
	}
.m_w_st_w a {
	text-decoration:none;
	color:#545454;
	}
.m_w_st_w a:hover {
	text-decoration:none;
	color: #E7E8E9;
	}
.m_w_st_wt{

	
	position:absolute;
	top:287px;
	left:229px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	text-decoration:none;
	color:#7E7F80;
	}
.m_w_st_wt a {
	text-decoration:none;
	color:#545454;
	}
.m_w_st_wt a:hover {
	text-decoration:none;
	color: #E7E8E9;
	}
.m_b{

	width:167px;
	height:65px;
	position:absolute;
	top:39px;
	left:562px;
	color:#0A5198;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-align:right;
	}
.m_pub{
	width:429px;
	height:65px;
	position:absolute;
	top:59px;
	left:672px;
	color:#0A5198;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-align:right;
	}
.m_b_t{

	width:210px;
	height:22px;
	position:absolute;
	top:61px;
	left:338px;
	color:#0A5198;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-align:right;
	}
.m_b_e{

	width:210px;
	height:22px;
	position:absolute;
	top:59px;
	left:438px;
	color:#0A5198;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-align:right;
	}
.m_b_1{

	width:544px;
	height:880px;
	position:absolute;
	top:106px;
	left:-5px;
	padding-left:568px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	/*font-weight:550;*/
	}
.m_b_1-bio{

	width:544px;
	height:880px;
	position:absolute;
	top:140px;
	left:-5px;
	padding-left:568px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	/*font-weight:550;*/
	}
.m_b_1-bio a{
	text-decoration:none;
	color:#343535;}
.m_b_1-bio a:hover{
	text-decoration:none;
	color: #676767;}
.m_b_1_g{
	width:544px;
	height:1400px;
	position:absolute;
	top:106px;
	left:-5px;
	padding-left:568px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	/*font-weight:550;*/
	}
.m_b_1_g-bio{
	width:544px;
	height:1400px;
	position:absolute;
	top:140px;
	left:-5px;
	padding-left:568px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	/*font-weight:550;*/
	}
.m_b_1_g-bio a{
	text-decoration:none;
	color:#343535;}
.m_b_1_g-bio a:hover{
	text-decoration:none;
	color: #676767;}
.m_b_2{
	position:absolute;
	top:67px;
	left:-8px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:right;
	/*font-weight:550;*/
	padding-left:0px;
	padding-right:234px;
	
	}
.m_b_2 a{
	color:#3d3d3d;
	text-decoration:none;}
.m_b_2 a:hover{
	color:#A4A4A4;
	text-decoration:none;
	}
.m_b_2_t{
	position:absolute;
	top:106px;
	left:-5px;
	padding-left:343px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	/*font-weight:550;*/
	width: 771px;
	
	}
.m_b_2_t a{
	color:#3d3d3d;
	text-decoration:none;}
.m_b_2_t a:hover{
	color:#676767;
	text-decoration:none;
	}
.m_b_2_e{
	position:absolute;
	top:106px;
	left:-5px;
	padding-left:444px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	/*font-weight:550;*/
	height:880px;
	
	width: 670px;
	
	}
.m_b_2_e a{
	color:#3d3d3d;
	text-decoration:none;}
.m_b_2_e a:hover{
	color:#676767;
	text-decoration:none;
	}
.polje{
position:absolute;
top:0px;
left:0px;
width:296px;
padding:5px;}
.polje a{
	color:#3d3d3d;
	text-decoration:none;}
.polje a:hover{
	color:#676767;
	text-decoration:none;
	}

.m_b_2_s{
	position:absolute;
	top:66px;
	left:-5px;
	padding-left:323px;
	background-color:#fcfdfe;
	color:#3d3d3d;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	/*font-weight:550;*/
	height:1124px;
	width: 791px;
	
	}
.m_b_2_s a{
	color:#3d3d3d;
	text-decoration:none;}
.m_b_2_s a:hover{
	color:#676767;
	text-decoration:none;
	}
#meni{
	padding: 1px;
	margin-bottom: 25px;
	margin-top:25px;
	margin-left:35px;
	margin-right:35px;
	font-family: Helvetica, arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#3d3d3d;
	}

#meni li{
	list-style: none;
	color:#343535;
	display: inline;
	font-weight:bold;
	border-right:#FFFFFF 0px solid;
	}

#meni li a{
	text-decoration: none;
	padding-left:35px;
	padding-right:35px;
	padding-bottom:25px;
	padding-top: 25px;
	color:#343535;
	border-right:#A2A4A6 0px solid;
	}
#meni li a.aktiv{

color: #A4A4A4;}
#meni li a:hover{
	color: #A4A4A4;

	}
#meni li a.desno{
	border-right:#A2A4A6 0px solid;
	color:#E7E8E9;
	}
#meni1{
	padding:0px;
	margin:0px;
	}
#dugm {

	text-align:left;
	padding:0px;
	margin:0px;

	}
#dugm ul
	{
	font-family: Arial;
	list-style-type:none;
	margin:0;
	
	}
#dugm li
	{
	display: inline;
	
	} 
#dugm li a.aktiv
	{
	color:#A4A4A4;
	}
#dugm a
	{
	text-decoration: none;
	display: block;
	padding-bottom: 1px;
	padding-top: 1px;
	padding-left:0px;
	font-family: Helvetica, arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#343535;
	text-align:left;
	padding-right:10px;
	
	
	} 

#dugm a:hover
	{
	color: #E7E8E9;
	}
.life-and-institution
{
	position:absolute;
	top:0px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.capital-culture-cuts
{
	position:absolute;
	top:20px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.two-safes-no-keys
{
	position:absolute;
	top:20px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.plastic-watter
{
	position:absolute;
	top:40px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.society-and-documents
{
	position:absolute;
	top:40px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.exchange-value
{
	position:absolute;
	top:70px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.work-in-public-space
{
	position:absolute;
	top:100px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.institution-nature
{
	position:absolute;
	top:130px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.llc-versus-non-llc
{
	position:absolute;
	top:120px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Constructions
{
	position:absolute;
	top:130px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Abbandoned-Cinema
{
	position:absolute;
	top:150px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Freedom-Security-Progress
{
	position:absolute;
	top:170px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Directions
{
	position:absolute;
	top:190px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Nature_Culture
{
	position:absolute;
	top:200px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.image-images
{
	position:absolute;
	top:210px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Property
{
	position:absolute;
	top:240px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Dissapearance_Appearance
{
	position:absolute;
	top:260px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Further_then_Beyond
{
	position:absolute;
	top:280px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Image_Think
{
	position:absolute;
	top:300px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Ecce_Mundi
{
	position:absolute;
	top:320px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Camera_Imaginata
{
	position:absolute;
	top:340px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Means_for_Intensifiying_a_Sense_of_Poetic_Reconstruction_of_the_World
{
	position:absolute;
	top:360px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Knowledge_of_the_Limited_Responsibility_Society{
	position:absolute;
	top:380px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.The_Society_of_Peaceful_Co-existence_SCA{
	position:absolute;
	top:410px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.installation_for_improving_the_sense_of_responsibility{
	position:absolute;
	top:430px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Equation_Function{
	position:absolute;
	top:450px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.LRS_Santa_Croce_sull_Arno{
	position:absolute;
	top:470px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Resistence_Reservoir{
	position:absolute;
	top:490px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Limited_Responsibility_Society_Polignano_a_Mare{
	position:absolute;
	top:510px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Limited_Responsibility_Society_Automatism{
	position:absolute;
	top:530px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Experience_Economy_History{
	position:absolute;
	top:550px;
	left:330px;
	width: 768px;
	text-align:left;
	}	
.Responsitorium_Horizon_Poems{
	position:absolute;
	top:570px;
	left:330px;
	width: 768px;
	text-align:left;
	}

.The_Society_of_Peaceful_Coexistence{
	position:absolute;
	top:590px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Limited_Responsibility_Society_Experiment{
	position:absolute;
	top:610px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Present_Space_Expansion{
	position:absolute;
	top:630px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Time_of_Limited_Responsibility_Society{
	position:absolute;
	top:650px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Occupying_Liberating_Space_and_Time{
	position:absolute;
	top:190px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Limited_Responsibility_Society_Experiment_Salzburger_Kunstverein{
	position:absolute;
	top:690px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Cultural_Barriers_to_Growth{
	position:absolute;
	top:710px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Cultural_Barriers_to_Growth_2{
	position:absolute;
	top:730px;
	left:220px;
	}
.Cultural_Barriers_to_Growth_3{
	position:absolute;
	top:303px;
	left:219px;
	}
.Cultural_Barriers_to_Growth_4{
	position:absolute;
	top:750px;
	left:546px;
	}
.Countinuous_Limited_Responsibility_Society{
	position:absolute;
	top:770px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Countinuous_Limited_Responsibility_Society_1{
	position:absolute;
	top:790px;
	left:668px;
	}
.Limited_Responsibility_Society_Knowledge{
	position:absolute;
	top:810px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Limited_Responsibility_Society_Knowledge_1{
	position:absolute;
	top:830px;
	left:601px;
	}
.Limited_Responsibility_Society_Knowledge_2{
	position:absolute;
	top:850px;
	left:297px;
	}
.Limited_Responsibility_Society_Knowledge_3{
	position:absolute;
	top:870px;
	left:482px;
	}
.Limited_Responsibility_Society_Experiment_1{
	position:absolute;
	top:890px;
	left:2px;
	width: 908px;
	}
.Limited_Responsibility_Society_Experiment_2{
	position:absolute;
	top:910px;
	left:2px;
	width: 908px;
	}
.Limited_Responsibility_Society_Experiment_3{
	position:absolute;
	top:930px;
	left:2px;
	width: 908px;
	}
.Limited_Responsibility_Society_By_Night{
	position:absolute;
	top:950px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Limited_Responsibility_Society{
	position:absolute;
	top:970px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Inverse_Spaces{
	position:absolute;
	top:1000px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Inverse_Spaces_1{
	position:absolute;
	top:1020px;
	left:668px;
	}
.Inverse_Spaces_2{
	position:absolute;
	top:1040px;
	left:2px;
	width: 908px;
	}
.Inverse_Spaces_3{
	position:absolute;
	top:150px;
	left:2px;
	width: 908px;
	}
.Inverse_Spaces_4{
	position:absolute;
	top:300px;
	left:2px;
	width: 908px;
	}
.Inverse_Spaces_5{
	position:absolute;
	top:450px;
	left:2px;
	width: 908px;
	}
.Our_Colored_Everyday{
	position:absolute;
	top:510px;
	left:330px;
	}
.Machine_Error{
	position:absolute;
	top:525px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.What_We_Call_Real{
	position:absolute;
	top:540px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.What_We_Call_Real_1{
	position:absolute;
	top:39px;
	left:1px;
	}
.What_We_Call_Real_2{
	position:absolute;
	top:12px;
	left:536px;
	
	}
.After_Memory{
	position:absolute;
	top:605px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Next{
	position:absolute;
	top:620px;
	left:330px;
	width: 768px;
	text-align:left
	}
.Is_It_Still_Winter_Outside{
	position:absolute;
	top:635px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Is_It_Still_Winter_Outside_1{
	position:absolute;
	top:11px;
	left:1px;
	width: 877px;
	}
.Is_It_Still_Winter_Outside_2{
	position:absolute;
	top:229px;
	left:1px;
	width: 736px;
	
	}		
.Is_It_Still_Winter_Outside_3{
	position:absolute;
	top:11px;
	left:297px;
	}
.The_Way_We_Live{
	position:absolute;
	top:650px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.How_Small_is_the_Universe{
	position:absolute;
	top:665px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Living_Space{
	position:absolute;
	top:680px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.BBBBeauty{
	position:absolute;
	top:935px;
	left:330px;
	width: 768px;
	text-align:left;
	}	
.Witnes_of_Time_Now{
	position:absolute;
	top:975px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Tell_Why{
	position:absolute;
	top:965px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.for-the-common-good{
	position:absolute;
	top:2px;
	left:0px;
	width: 435px;
	text-align:right;
	}
.symbiotic-collection{
	position:absolute;
	top:2px;
	left:0px;
	width: 435px;
	text-align:right;
	}
.imageth{
	position:absolute;
	top:2px;
	left:0px;
	width: 435px;
	text-align:right;
	}
.ex-LRS_Santa_Croce_sull_Arno{
	position:absolute;
	top:2px;
	left:0px;
	width: 435px;
	text-align:right;
	}
.ex-LRS_Santa_Croce_sull_Arno1{
	position:absolute;
	top:2px;
	left:0px;
	width: 1024px;
	
	}
.ex-The_Society_of_Unlimited_Responsiblity{
	position:absolute;
	top:2px;
	left:0px;
	width: 435px;
	text-align:right;
	}
.ex-What_We_Call_Real{
	position:absolute;
	top:85px;
	left:0px;
	width: 435px;
	text-align:right;
	}
.ex-Present_Space_Expansion{
	position:absolute;
	top:45px;
	left:0px;
	width: 435px;
	text-align:right;
	}

.ex-Is_It_Still_Winter_Outside{
	position:absolute;
	top:130px;
	left:0px;
	width: 435px;
	text-align:right;
	}
.ex-Is_It_Still_Winter_Outside1{
	position:absolute;
	top:60px;
	left:0px;
	width: 435px;
	text-align:right;
	}
.ex-Living_Space{
	position:absolute;
	top:155px;
	left:0px;
	width: 435px;
	text-align:right;
	}
.ex-Living_Room{
	position:absolute;
	top:200px;
	left:0px;
	width: 435px;
	text-align:right;
	}
.ex-Living_Room1{
	position:absolute;
	top:45px;
	left:0px;
	width: 435px;
	text-align:right;
	}
	
.ex-Please_Wait_Here{
	position:absolute;
	top:240px;
	left:0px;
	width: 435px;
	text-align:right;
	}
.ex-Opening_of_the_Book{
	position:absolute;
	top:255px;
	left:0px;
	width: 435px;
	text-align:right;
	}
.ex-What_is_Missing{
	position:absolute;
	top:270px;
	left:0px;
	width: 435px;
	text-align:right;
	}
.ex-Passerby{
	position:absolute;
	top:310px;
	left:0px;
	width: 435px;
	text-align:right;
	}
.The_Society_of_Unlimited_Responsiblity{
	position:absolute;
	top:715px;
	left:330px;
	width: 768px;
	text-align:left;
	}		
	
.The_Society_of_Unlimited_Responsiblity_2{
	position:absolute;
	top:12px;
	left:445px;
	}
.The_Society_of_Unlimited_Responsiblity_1{
	position:absolute;
	top:12px;
	left:1px;
	}
.Near_Universe{
	position:absolute;
	top:760px;
	left:330px;
	width: 768px;
	text-align:left;
	}	
.Near_Universe_2{
	position:absolute;
	top:12px;
	left:445px;
	}
.Near_Universe_1{
	position:absolute;
	top:12px;
	left:1px;
	}
.An_Embrace_in_the_Space{
	position:absolute;
	top:775px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Witnes_of_Time{
	position:absolute;
	top:1000px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Its_Made_for_You{
	position:absolute;
	top:1025px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Own_Space{
	position:absolute;
	top:730px;
	left:330px;
	width: 820px;
	text-align:left;
	}
.Light_in_Space{
	position:absolute;
	top:790px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Light_in_Space_1{
	position:absolute;
	top:204px;
	left:593px;
	}
.Please_Wait_Here{
	position:absolute;
	top:805px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Please_Wait_Here_1{
	position:absolute;
	top:26px;
	left:661px;
	width: 215px;
	}
.Please_Wait_Here_2{
	position:absolute;
	top:27px;
	left:1px;
	width: 926px;
	}
.Whash_Inside_Out{
	position:absolute;
	top:820px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Whash_Inside_Out_1{
	position:absolute;
	top:441px;
	left:593px;
	}
.What_is_Missing{
	position:absolute;
	top:815px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Temporary_Dumping_Place{
	position:absolute;
	top:830px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Opening_of_the_Book{
	position:absolute;
	top:840px;
	left:330px;
	width: 768px;
	text-align:left;
	}	
.Registrar{
	position:absolute;
	top:860px;
	left:330px;
	}		
.May_I_Help_You{
	position:absolute;
	top:880px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.Passerby{
	position:absolute;
	top:900px;
	left:330px;
	width: 768px;
	text-align:left;
	}		
.Are_You_Happy_Now{
	position:absolute;
	top:890px;
	left:330px;
	width: 768px;
	text-align:left;
	}	
.Living_Room{
	position:absolute;
	top:745px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.c_w {
	position:relative
}
.c_w div{
	position:absolute;
	top:0px;
	left:330px;
	width: 768px;
	text-align:left;
	}
.lin_l{
padding-left:85px;}
.lin_e{
padding-left:58px;}
.lin_b{
padding-left:38px;}
.m_w_t_Present_Space_Expansion{

	width:877px;
	position:absolute;
	top:209px;
	left:228px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}
.m_w_t_Present_Space_Expansion_new{

	width:877px;
	position:absolute;
	top:359px;
	left:228px;
	color:#7E7F80;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	}		
.works{
	
	height:40px;
	width:100px;
	position:absolute;
	top:0px;
	left:68px;
	color:#A4A4A4;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	padding-top:25px;

	}
.works a{
	text-decoration:none;
	color:#343535;}
.works a:hover{
	text-decoration:none;
	color: #A4A4A4;}
.works_w{
	
	height:40px;
	width:100px;
	position:absolute;
	top:0px;
	left:68px;
	color:#A4A4A4;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	padding-top:25px;

	}
.works_w a{
	text-decoration:none;
	color:#A4A4A4;}
.works_w a:hover{
	text-decoration:none;
	color: #A4A4A4;}
.texts{
	
	height:40px;
	width:100px;
	position:absolute;
	top:0px;
	left:173px;
	color:#A4A4A4;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	padding-top:25px;

	}
.texts a{
	text-decoration:none;
	color:#343535;}
.texts a:hover{
	text-decoration:none;
	color: #A4A4A4;}
.exhibitions{
	height:40px;
	width:100px;
	position:absolute;
	top:0px;
	left:292px;
	color:#A4A4A4;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	padding-top:25px;
	}
.exhibitions a{
	text-decoration:none;
	color:#343535;}
.exhibitions a:hover{
	text-decoration:none;
	color: #A4A4A4;}
.exhibitions_e{
	height:40px;
	width:100px;
	position:absolute;
	top:0px;
	left:292px;
	color:#A4A4A4;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	padding-top:25px;
	}
.exhibitions_e a{
	text-decoration:none;
	color:#A4A4A4;}
.exhibitions_e a:hover{
	text-decoration:none;
	color: #A4A4A4;}
.biography{
	
	height:40px;
	width:100px;
	position:absolute;
	top:0px;
	left:412px;
	color:#A4A4A4;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	padding-top:25px;

	}
.biography a{
	text-decoration:none;
	color:#343535;}
.biography a:hover{
	text-decoration:none;
	color: #A4A4A4;}
.publications{
	
	height:40px;
	width:100px;
	position:absolute;
	top:0px;
	left:527px;
	color:#A4A4A4;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	padding-top:25px;

	}
.publications a{
	text-decoration:none;
	color:#343535;}
.publications a:hover{
	text-decoration:none;
	color: #A4A4A4;}
.links{
	
	height:40px;
	width:100px;
	position:absolute;
	top:0px;
	left:623px;
	color:#A4A4A4;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	padding-top:25px;

	}
.links a{
	text-decoration:none;
	color:#343535;}
.links a:hover{
	text-decoration:none;
	color: #A4A4A4;}
.search{
	
	height:40px;
	width:100px;
	position:absolute;
	top:0px;
	left:720px;
	color:#A4A4A4;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	padding-top:25px;

	}
.search a{
	text-decoration:none;
	color:#343535;}
.search a:hover{
	text-decoration:none;
	color: #A4A4A4;}
.imprint{
	
	height:40px;
	width:100px;
	position:absolute;
	top:0px;
	left:815px;
	color:#A4A4A4;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	padding-top:25px;
}
.imprint a{
	text-decoration:none;
	color:#343535;}
.imprint a:hover{
	text-decoration:none;
	color: #A4A4A4;}
.contact{
	
	height:40px;
	width:100px;
	position:absolute;
	top:0px;
	left:908px;
	color:#A4A4A4;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	padding-top:25px;

	}
.contact a{
	text-decoration:none;
	color:#343535;}
.contact a:hover{
	text-decoration:none;
	color: #A4A4A4;}
.slikeR {
	/*position: relative !important;*/
}
.slikeR img{
	padding-left:14px; 
	padding-right:14px;
}
.slikeRPW img{
	padding-left:7px; 
	padding-right:7px;
}
.slikeRm img{
	padding-left:7px; 
	padding-right:7px;
}
